
/* ================================
   CSS FRONT HALAMAN GALERI DEPAN v-3
================================= */

html {
  background: #F6F9FB !important;
  background-image: none !important;
  padding: 10px 0 !important;
}

body {
  background: transparent !important;
}

.pkp_structure_head {
    border-bottom: 30px solid #ffffff;
    background: linear-gradient(90deg, #1e3a8a, #285ab3, #f48140)
}

.pkp_structure_page {
  margin: 20px auto !important;
  max-width: 1160px !important;
  background: #ffffff !important;
  border: none !important;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.08) !important;
  padding-top: 0px !important;
}

.pkp_site_name {
    text-align: center !important;
}

.pkp_site_name .is_img img {
    display: block;
    margin: 0 auto !important;
    max-height: 100px;
    max-width: 100%;
    width: auto;
    height: auto;
}

@media (min-width: 992px) {
    .pkp_structure_main:first-child:last-child {
        float: none;
        margin-left: auto;
        margin-right: auto;
        margin-top: 0px;
    }
}

@media (min-width: 992px) {
    .pkp_structure_content {
        padding-top: 0px;
    }
}

.pkp_page_index .journals {
    margin-top: 0px;
}

.pkp_navigation_user>li>a,.pkp_navigation_user>li.in_focus>a,.pkp_navigation_user>li>a:hover,.pkp_navigation_user>li>a:focus {
    color: #ffffff;
}
